@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700|Pacifico');

/*
Fonts and colors
	font-family: 'Open Sans', sans-serif;
	font-family: 'Pacifico', cursive;
	
	
Blue				#6F8BA7
Dark Blue			#385E77
Teal				#6AC5CD
Red					#FE634A
Dark Red			#CC2F05
Yellow				#E4BD54
Gray				#757575
Light Gray			#BFBFBF
*/

body::before {
	display: none;
}
body {
	background: none #fff;
}
body, html {
	overflow-x: hidden !important;
}
p {
	margin-bottom: 20px;
	hyphens: none !important;
}
sup {
	font-size: 60%;
}
ul, ol {
	margin-left: 25px;
}
h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 36px;
	font-weight: 700;
	color: #335C8A;		
	text-transform: uppercase;
}
h1.teal-title {
	color: #6AC5CD;
	text-transform: none;
}
h1.page-title {
	font-family: 'Open Sans', sans-serif;
	font-size: 36px;
	font-weight: 700;
	color: #335C8A;		
	text-transform: uppercase;	
	text-align: center;
}
.error-404 h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 36px;
	font-weight: 700;
	color: #335C8A;		
	text-transform: uppercase;	
	text-align: center;
	display: block;
	float: none;
}
.sub-title {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: 700;
	color: #335C8A;		
	margin-bottom: 5px;
	text-align: center;
	display: block;
	float: none;
}
.entry-content h2, .entry-summary h2, .page-content h2, .comment-content h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 26px;
	font-weight: 700;
	color: #FF634A;		
	text-transform: uppercase;
	margin-bottom: 5px;
}
.entry-content h3, .entry-summary h3, .page-content h3, .comment-content h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: 700;
	color: #335C8A;		
	text-transform: uppercase;
	margin-bottom: 5px;
}
.entry-content h4, .entry-summary h4, .page-content h4, .comment-content h4 {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: 700;
	color: #6AC5CD;		
	text-transform: uppercase;
	margin-bottom: 5px;
}
.vc_toggle_title h4 {
	color: #fff;
}
.widget,
.entry-content, 
.entry-summary {
	margin: 0;
	padding: 0;
}
.da-popup-wrapper {
	position: relative;
	z-index: 999999;
}
.entry-content {
	min-height: 500px;
}
.widget {
	list-style-type: none;
}
a:focus {
	outline: none !important;
}
.entry-content a, .entry-summary a, .page-content a, .comment-content a, .pingback .comment-body > a {
	border-bottom: 0;
	color: #6AC5CD;
}
.entry-content a:hover, .entry-summary a:hover, .page-content a:hover, .comment-content a:hover, .pingback .comment-body > a:hover {
	color: #017eb7;
}
.site-header {
	margin: 0;
	padding: 0;
}
.site-main {
	padding: 0;
}
.site-content,
.site-footer {
	margin: 0;
	width: 100%;
}
.site-footer a img:hover {
	opacity: .6 !important;
}
.site {
	position: relative;
	max-width: 100%;
	margin: 0 auto;
}
.hentry {
	margin: 0;
	padding: 20px;
}
.hentry, .page-header, .page-content {
	padding: 0 0 40px 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin: 0;
	border: 0;
}
body.home .hentry {
	padding-top: 0px;
}
.wrapper {
	position: relative;
	width: 1165px;
	margin: 0 auto !important;
}
.frm_style_formidable-style.with_frm_style input[type=submit], .frm_style_formidable-style.with_frm_style .frm_submit input[type=button], .frm_form_submit_style, .frm_style_formidable-style.with_frm_style.frm_login_form input[type=submit] {
	background: #4dcaf7;
	color: #fff;
	font-size: 24px;
	border-radius: 0 !important;
	border: 0 !important;
	font-family: 'Open Sans', sans-serif !important;
}
.frm_style_formidable-style.with_frm_style input[type=submit]:hover, .frm_style_formidable-style.with_frm_style .frm_submit input[type=button]:hover, .frm_form_submit_style:hover, .frm_style_formidable-style.with_frm_style.frm_login_form input[type=submit]:hover {
	background: #757575;
	color: #fff;
}
.frm_forms.frm_style_formidable-style.with_frm_style {
	margin-top: 50px;
}
.entry-content p,
ul li {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: 400;
	color: #676767
}
.single-post .entry-content {
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	line-height: 30px;
}
.logo {
	position: absolute;
	top: 15px;
	left: 0;	
	z-index: 999999;
}
.captcha {
	display: none;
}
.top-nav {
	position: absolute;
	top: 0; 
	width: 100%;
	z-index: 99999;
}
.top-nav ul li {
	list-style-type: none;
	display: inline;
}
.top-menu-2 {
	text-align: right;
}
.tm2-phone a {
	position: relative;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 700;
	color: #FE634A;	
	top: 5px;
}
.tm2-fb a {
	position: relative;
	width: 28px;
	height: 28px;
	background: url('images/ico-fb.png') top left no-repeat;
	display: inline-block;
	top: 10px;
	margin-left: 10px;
}
.tm2-tw a {
	position: relative;
	width: 29px;
	height: 28px;
	background: url('images/ico-tw.png') top left no-repeat;
	display: inline-block;
	top: 10px;
}
.tm2-in a {
	position: relative;
	width: 29px;
	height: 28px;
	background: url('/wp-content/uploads/2021/04/ico-insta.png') top left no-repeat;
	display: inline-block;
	top: 10px;
	margin-right: 10px;
}
.quick-exit a {
	position: relative;
	top: 5px;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 700;
	color: #fff;	
	background: none #FE634A;	
	padding: 14px 12px;
	text-transform: uppercase;
}
.top-tabs {
	position: relative;
	padding-top: 85px;
	text-align: right;
}
.main-nav {
	position: relative;
	margin: 0;
	background: none #6F8BA7;
	z-index: 100;
}
.main-nav ul {
	border: 0;
	margin: 0;
	text-align: right;
}
.main-nav ul li {
	display: inline-block;
	padding: 0;
	border: 0;
}
.main-nav ul li a {
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: 600;
	line-height: 65px;
	color: #fff;
	margin-left: 50px;
	text-transform: uppercase;
}
.main-nav ul li a:hover,
.main-nav ul li.current-menu-parent a,
.main-nav ul li.current-menu-item a {
	color: #6AC5CD;
}
.main-nav ul li:last-child a {
	border: 0;
}
.sub-menu {
	position: absolute;
	width: auto;
	display: none;
	margin-left: 0;
	background: none #fff;
	border-left: 2px solid #E1E1E1 !important;
	border-right: 2px solid #E1E1E1 !important;
	z-index: 100;
}
.menu-item:hover > .sub-menu {
	display: block;
}
.main-nav ul li ul li {
	width: 230px;
	border-bottom: 2px solid #E1E1E1 !important;
	border-top: 0;
	padding: 0;
	display: block;
	float: none;
}
.main-nav ul li ul li:first-child {
	border: 0;
}
.main-nav ul li ul li a {
	width: 100%;
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	line-height: 22px;
	padding: 8px 20px;
	margin-left: 0;
	font-weight: 400;
	color: #6F8BA7 !important;
	text-transform: uppercase;
	text-align: left;
	display: block;
	float: none;
}
.main-nav ul li ul li a:hover {
	color: #757575 !important;
}
.main-nav ul li ul li.sub-menu-title a:hover {
	color: #757575 !important;
}
.main-nav ul li ul li.sub-menu-title a {
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	font-size: 20px;
	line-height: 24px;
	color: #757575 !important;	
	background: none #017EB7;
	padding: 0 15px 15px;
	text-transform: uppercase;
}
.main-nav ul li ul li.current-menu-item a {
	color: #757575 !important;		
}
.fixed-nav {
	position: fixed;
	width: 100%;
	top: 0;
	display: none;
}
.fixed-nav.fixed {
	display: block;
}
.fixed-nav .quick-exit {
	position: absolute;
	right: 0;
	bottom: -37px;
}
#menu-top-menu {
	margin: 0;
}
.top-menu li {
	display: inline-block;
	list-style-type: none;
}
.top-menu li a {
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	font-size: 18px;
	line-height: 12px;
	background: none #6AC5CD;
	color: #fff;
	text-transform: uppercase;
	padding: 18px 12px;
	margin-left: 5px;
	display: inline-block;
}
.top-menu li a:hover,
.top-menu li.current-menu-item a {
	background-color: #335C8A;	
}
.home-quarter-wrap {
	padding-top: 50px;
}
.home-quarter .vc_column-inner {	
	position: relative;
	padding: 0 10px !important;	
}
.home-quarter .vc_column-inner .wpb_wrapper {
	height: 100%;
	padding: 20px 20px 10px;
	text-align: center;
}
.home-quarter p {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 16px;	
	color: #fff;	
	text-align: left;	
}
.home-portal .vc_column-inner .wpb_wrapper {
	background: none #6F8BA7;
}
.home-abortion .vc_column-inner .wpb_wrapper  {
	background: none #6AC5CD;
}
.home-clinic .vc_column-inner .wpb_wrapper  {
	background: none #FE634A;
}
.home-control .vc_column-inner .wpb_wrapper  {
	background: none #E4BD54;
}
.ico-portal {
	background: url('images/ico-portal.png') top left no-repeat;
	padding-left: 85px;
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 28px;	
	line-height: 32px;
	color: #fff;		
	text-transform: uppercase;
}
.ico-abortion {
	background: url('images/ico-services.png') top left no-repeat;
	padding-left: 65px;
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 28px;	
	line-height: 32px;
	color: #fff;		
	text-transform: uppercase;
}
.ico-clinic {
	background: url('images/ico-clinic.png') top left no-repeat;
	padding-left: 60px;
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 28px;	
	line-height: 32px;
	color: #fff;		
	text-transform: uppercase;
}
.ico-control {
	background: url('images/ico-bc.png') top left no-repeat;
	padding-left: 80px;
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 28px;	
	line-height: 32px;
	color: #fff;		
	text-transform: uppercase;
}
a.home-learn {
	position: absolute;
	bottom: -23px;
	left: 50%;
	width: 180px;
	margin-left: -93px;
	padding: 8px 0;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 18px;	
	color: #fff;		
	border: 3px solid #fff;
	text-transform: uppercase;	
	display: inline-block;
	text-align: center;
}
.home-portal a.home-learn {
	background: none #6F8BA7;
}
.home-abortion a.home-learn  {
	background: none #6AC5CD;
}
.home-clinic a.home-learn  {
	background: none #FE634A;
}
.home-control a.home-learn  {
	background: none #E4BD54;
}
a.home-learn:hover {
	color: #fff;
	background: none #757575;
	border: 3px solid #fff;
}
.home-content h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 30px;	
	color: #757575;
	margin: 80px 0 15px;
}
.home-content p {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 22px;	
	color: #757575;	
}
.home-content p a {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 20px;	
	color: #fff;	
	background: none #BFBFBF;
	display: inline-block;
	text-transform: uppercase;	
	padding: 8px 45px;
	cursor: pointer;
}
.home-content p a:hover {
	color: #fff;
	background: #757575;	
}
.home-online-visits {
	background: url('images/bg-home-online.jpg') -350px top no-repeat #E4E4E4;
	background-size: cover;
	padding: 30px 0;
	margin-top: 40px;
}
.home-online-visits h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 30px;	
	color: #1C4865;
	text-transform: uppercase;	
	margin: 0 0 15px;
}
.home-online-visits li {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 20px;	
	color: #65878B;
	font-style: italic;
}
.home-online-visits img {
	width: 50%;
}
.online-right  a {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 16px;	
	color: #fff;	
	background: none #385E77;
	display: inline-block;
	text-transform: uppercase;	
	padding: 5px 25px;
	cursor: pointer;
}
.online-right a:hover {
	color: #fff;
	background: #757575;	
}
.believe-wrap {
	padding: 50px 0;
	background: none #E5F2F4;
}
.believe-blocks .vc_column_container .vc_column-inner {
	padding-left: 10px;
	padding-right: 10px;
}
.believe-blocks .vc_column_container  .wpb_wrapper {
	height: 100%;
	min-height: 240px;
	display: -webkit-inline-box;
	display: flex;	
	justify-content: center;
	flex-direction: column;
	text-align: center;	
	background: none #6AC5CD;
}
.believe-blocks .vc_column_container  .wpb_wrapper p {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 18px;	
	line-height: 24px;
	color: #fff;	
	padding: 40px 20px;
}
.believe-blocks .block-believe.vc_column_container  .wpb_wrapper {
	background: none #FE634A;
}
.believe-blocks .block-believe.vc_column_container  .wpb_wrapper p {
	font-family: 'Pacifico', cursive;
	font-weight: 400;
	font-size: 40px;	
	color: #fff;	
}
.about-top-content {
	padding-bottom: 40px;
}
.leadership-top-content strong,
.about-top-content strong {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 22px;	
	color: #6AC5CD;
	font-style: italic;
}
.team-content-top h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 20px;	
	color: #6AC5CD;
	font-style: italic;
	margin: 0 0 40px;
	text-transform: uppercase;
}
.job-listing h3 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 28px;	
	color: #335C8A;
	text-transform: uppercase;
}
.job-listing strong {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 20px;	
	color: #6AC5CD;
	text-transform: uppercase;	
}
.job-listing a {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 20px;	
	color: #6AC5CD;
	text-decoration: underline;
}
.job-listing a:hover {
	text-decoration: none;	
}
.to-apply {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 20px;	
	color: #FE634A;
}
.teal-text {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 20px;	
	color: #6AC5CD;	
}
.leadership-top-content {
	padding-bottom: 40px;
}
.leadership-bio-wrap {
	display: block;
	padding: 40px 0;
	margin: 40px 0;
	border-top: 2px solid #a1a1a1;
	clear: both;
}
.bio-name {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 28px;	
	color: #335C8A;
	text-transform: uppercase;	
}
.bio-title {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 20px;	
	color: #6AC5CD;		
	text-transform: uppercase;	
}
.vc_toggle_title {
	background: url('images/accordion-plus.png') right center no-repeat #335C8A;
	padding: 10px 80px !important;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 24px;	
	color: #fff;	
}
.vc_toggle_active .vc_toggle_title {
	background: url('images/accordion-minus.png') right center no-repeat #FE634A;
}
.entry-content .faq-content-top p strong {
	color: #FE634A;
}
.vc_toggle_size_md.vc_toggle_default .vc_toggle_content .vc_toggle_icon, .vc_toggle_size_md.vc_toggle_default .vc_toggle_title .vc_toggle_icon, .vc_toggle_size_md.vc_toggle_round .vc_toggle_content .vc_toggle_icon, .vc_toggle_size_md.vc_toggle_round .vc_toggle_title .vc_toggle_icon, .vc_toggle_size_md.vc_toggle_rounded .vc_toggle_content .vc_toggle_icon, .vc_toggle_size_md.vc_toggle_rounded .vc_toggle_title .vc_toggle_icon, .vc_toggle_size_md.vc_toggle_simple .vc_toggle_content .vc_toggle_icon, .vc_toggle_size_md.vc_toggle_simple .vc_toggle_title .vc_toggle_icon, .vc_toggle_size_md.vc_toggle_square .vc_toggle_content .vc_toggle_icon, .vc_toggle_size_md.vc_toggle_square .vc_toggle_title .vc_toggle_icon {
	display: none;
}
.featured-hero {
	height: 500px;
	background-size: cover !important;
}
.educator-wrap {
	padding: 50px 0;
}
.educator-blocks .vc_column_container .vc_column-inner {
	padding-left: 10px;
	padding-right: 10px;
}
.educator-blocks .vc_column_container  .wpb_wrapper {
	height: 100%;
	min-height: 150px;
	display: flex;
	justify-content: center;
	flex-direction: column;
	text-align: center;	
	background: none #E4BD54;
}
.educator-blocks .vc_column_container  .wpb_wrapper:hover {
	background: none #335C8A;
}
.educator-blocks .vc_column_container  .wpb_wrapper p a {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 24px;	
	line-height: 32px;
	color: #fff;	
	text-transform: uppercase;
}
.educator-blocks .vc_column_container  .wpb_wrapper:hover p a {
	color: #6AC5CD;
}
.services-wrap {
	padding: 50px 0;
}
.services-blocks .vc_column_container .vc_column-inner {
	padding-left: 10px;
	padding-right: 10px;
}
.services-blocks .vc_column_container  .wpb_wrapper {
	height: 100%;
	min-height: 150px;
	display: flex;
	justify-content: center;
	flex-direction: column;
	text-align: center;	
	background: none #6AC5CD;
}
.services-blocks .vc_column_container  .wpb_wrapper:hover {
	background: none #335C8A;
}
.services-blocks .vc_column_container  .wpb_wrapper p a {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 24px;	
	line-height: 32px;
	color: #fff;	
	text-transform: uppercase;
}
.services-blocks .vc_column_container  .wpb_wrapper:hover p a {
	color: #fff;
}
.patients-wrap {
	padding: 50px 0;
}
.patients-blocks .vc_column_container .vc_column-inner {
	padding-left: 10px;
	padding-right: 10px;
}
.patients-blocks .vc_column_container  .wpb_wrapper {
	height: 100%;
	min-height: 150px;
	display: flex;
	justify-content: center;
	flex-direction: column;
	text-align: center;	
	background: none #6F8BA7;
}
.patients-blocks .vc_column_container  .wpb_wrapper:hover {
	background: none #335C8A;
}
.patients-blocks .vc_column_container  .wpb_wrapper p a {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 24px;	
	line-height: 32px;
	color: #fff;	
	text-transform: uppercase;
}
.patients-blocks .vc_column_container  .wpb_wrapper:hover p a {
	color: #fff;
}
.patients-blocks .vc_column_container  .wpb_wrapper:hover p a {
	color: #6AC5CD;
}
.involved-wrap {
	padding: 50px 0;
}
.involved-blocks .vc_column_container .vc_column-inner {
	padding-left: 10px;
	padding-right: 10px;
}
.involved-blocks .vc_column_container  .wpb_wrapper {
	height: 100%;
	min-height: 150px;
	display: flex;
	justify-content: center;
	flex-direction: column;
	text-align: center;	
	background: none #887CAC;
}
.short-boxes .involved-blocks .vc_column_container  .wpb_wrapper {
	min-height: 100px;
}
.involved-blocks .vc_column_container  .wpb_wrapper:hover {
	background: none #335C8A;
}
.involved-blocks .vc_column_container  .wpb_wrapper p a {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 24px;	
	line-height: 32px;
	color: #fff;	
	text-transform: uppercase;
}
.involved-blocks .vc_column_container  .wpb_wrapper:hover p a {
	color: #fff;
}
.light-blue-wrap {
	padding: 40px 0;
	background: none #E5F2F4;
}
.donate-right .vc_column-inner  {
	border-left: 2px solid #A1A1A1;
	padding-left: 45px !important;
}
.border-bottom {
	border-bottom: 2px solid #A1A1A1;	
	padding-bottom: 50px !important;
}
.ico-online {
	background: url('images/ico-online.png') left top no-repeat;
	padding-left: 100px;
}
.ico-mail {
	background: url('images/ico-mail.png') 25px top no-repeat;
	padding-left: 100px;
}
.ico-mail h4,
.ico-online h4{
	margin-top: 0;
}
.gray-bold strong,
li strong {
	color: #676767 !important;
}
.support-wrap a {
	text-decoration: underline;
	font-weight: bold;
}
.img-full,
.img-full figure,
.img-full div,
.img-full img {
	width: 100%;
}
.support-wrap h3 {
	font-size: 30px;
	margin-bottom: 5px;
}
.support-wrap strong {
	color: #FC634B;
}
.abortion-services-top p strong {
	color: #FE634A;
}
.abortion-services-top p a {
	color: #6AC5CD;
	text-decoration: underline;
}
.abortion-left {
	padding-top: 10px;
	text-align: right;
}
.abortion-right {
	padding-top: 10px;
	text-align: left;
}
a.learn-aspiration {
	position: relative;
	top: 20px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 20px;	
	line-height: 26px;
	color: #fff;	
	text-transform: uppercase;	
	background-color: #335C8A;
	padding: 8px 26px;
	display: inline-block;
	text-align: center;
}
a.learn-aspiration strong {
	font-weight: 700;
	font-size: 24px;	
}
a.learn-medication {
	position: relative;
	top: 20px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 20px;	
	line-height: 26px;
	color: #fff;	
	text-transform: uppercase;	
	background-color: #6AC5CD;
	padding: 8px 26px;
	display: inline-block;
	text-align: center;
}
a.learn-medication strong {
	font-weight: 700;
	font-size: 24px;	
}
a.learn-aspiration:hover,
a.learn-medication:hover {
	color: #fff;
	background-color: #757575;
}
.preg-calc-wrap {
	background: none #F3F3F3;
	padding: 60px 0 30px;
}
.aspiration-abortion-wrap {
	background: none #E5F2F4;
	padding: 0 0 30px;
}
.aspiration-abortion-wrap h2,
.medication-abortion-wrap h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 36px;
	font-weight: 700;
	color: #335C8A;		
	text-transform: uppercase;	
}
.aspiration-abortion-wrap p strong,
.medication-abortion-wrap p strong {
	color: #6AC5CD;
	text-transform: uppercase;	
}
.phone-call p strong {
	color: #fe634a;	
}
.educator-wrap .wpb_content_element,
.patients-wrap .wpb_content_element,
.services-wrap .wpb_content_element,
.involved-wrap .wpb_content_element,
.home-quarter .wpb_content_element,
.believe-blocks .wpb_content_element,
.ico-mail.wpb_content_element,
#newsletter-form-wrap p,
#newsletter-form-wrap .wpb_content_element {
	margin-bottom: 0 !important;
}
.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-lg {
	font-family: 'Open Sans', sans-serif;
	font-size: 24px !important;
	font-weight: 700;
	color: #fff;
}
.vc_btn3.vc_btn3-color-grey, .vc_btn3.vc_btn3-color-grey.vc_btn3-style-flat {
	color: #fff !important;
	background-color: #FF634A !important;
}
.vc_btn3.vc_btn3-size-lg .vc_btn3-icon {
	font-size: 24px !important;
	line-height: 32px !important;	
}
.vc_btn3.vc_btn3-color-grey:hover, .vc_btn3.vc_btn3-color-grey.vc_btn3-style-flat:hover {
	background-color: #757575 !important;	
}
.frm_forms br {   
	content: "A" !important;
    display: none !important;
    margin-bottom: 1.5em !important;
}
button.frm_button_submit {
	font-family: 'Open Sans', sans-serif !important;
	font-size: 20px !important;
	font-weight: 700 !important;
	color: #fff !important;	
	background: none #FE634A !important;	
	padding: 12px 25px !important;
	text-transform: uppercase !important;
	text-align: center !important;
	display: inline-block !important;
	border: 0 !important;
	box-shadow: none !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
}
button.frm_button_submit:hover {
	background: none #757575 !important;		
}



.site-footer {
	background: none #6F8BA7;
	padding: 25px 0;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #fff;	
}
.footer-content {
	margin-top: 10px;
}
.copyright {
	text-transform: uppercase;
}
.footer-top {
	clear: both;
}
.footer-menu { 
	margin-bottom: 20px;
}
.footer-menu li {
	list-style-type: none;
	display: inline;
}
.footer-menu li a {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 14px;
	text-transform: uppercase;
	color: #6F8BA7;
	border-right: 2px solid #787878;
	display: inline-block;
	padding: 0 10px 0 4px;
	vertical-align: middle;
}
.footer-menu li:last-child a {
	border: 0;
}
.footer-menu li a:hover {
	color: #FE634A;		
}
.footer-menu li.current-menu-item a {
	color: #FE634A;			
}
.entry-header {
	padding: 0;
}
.entry-title {
	position: relative;
	font-family: 'Open Sans', sans-serif;
	font-size: 34px;
	font-weight: 700;
	text-transform: uppercase;
	color: #FE634A;
	margin-bottom: 10px;
}
.page-template-page-blog .entry-header {
	position: relative;
}
.single-post .entry-header {
	margin-top: 0px;
}
.content-heading {
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	font-size: 28px;
	line-height: 30px;
	color: #017EB7;
	margin: 0 0 20px;
}
.wrapper.products {
	padding-bottom: 80px;
}
.product-image {
	margin-top: -50px;
}
.product-social {
	position: relative;
	z-index: 2;
}
.calc-wrap {
	position: relative;
	left: 37px;
	width: 50%; 
	margin: 0 auto;
}
.calc-wrap:before {
	position: absolute;
	content: " ";
	left: -75px;
	top: 0;
	width: 59px;
	height: 70px;
	background: url('images/ico-cal.png') top left no-repeat;
}
input.datepicker {
	width: 60%;
	display: inline-block;
	margin-right: 2%;	
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	line-height: 30px;
	font-weight: 400;
	color: #A0A0A0;
	padding: 20px;
}
a.calc-submit {
	width: 38%;
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	font-weight: 700;
	color: #fff;	
	background: none #FE634A;	
	padding: 15px 2px;
	text-transform: uppercase;
	text-align: center;
	display: inline-block;
}
a.calc-submit:hover {
	color: #fff;	
	background: none #757575;	
}
.datepick-other-month {
	-webkit-opacity: 0.5;
	opacity: 0.5;
}
.datepick-nav {
	font-family: 'Open Sans', sans-serif;
	background: none #335C8A;	
}
.datepick-ctrl {
	font-family: 'Open Sans', sans-serif;
	background: none #FE634A;
}
.datepick-month-header, .datepick-month-header select, .datepick-month-header input {
	font-family: 'Open Sans', sans-serif;
	background: none #6F8BA7;
}
.datepick-month th, .datepick-month th a {
	font-family: 'Open Sans', sans-serif;
	background: none #E5F2F4;	
	color: #000;
}
.datepick-month a {
	font-family: 'Open Sans', sans-serif;
}
#calc-result {
	text-align: center;
}
.tribe-theme-parent-twentyfifteen #tribe-events, .tribe-theme-twentyfifteen #tribe-events {
	margin: 0;
	padding: 0;
}
.events-archive .entry-content, .events-archive .entry-header {
	width: 100%;
}
#tribe-events-content-wrapper {
	margin-top: 50px;
}
.tribe-events-before-html {
	text-align: center;
}
body.events-category article {
	padding-top: 0;
}
.pnw-events-header {
	padding-top: 60px;
}
.archive-header {
	padding-top: 60px;
}
.pnw-events-header h1 {	
	text-align: center;
}
.pnw-event-description p {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: 400;
	color: #676767	
}
.blog-header {
	padding: 30px 0;
	text-align: center;
}
.blog-left {
	width: 63%;
	float: left;
}
.blog-right {
	width: 28%;
	float: right;
}
.blog-content {
	margin-top: 60px;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
	color: #676767;
	font-style: italic;
}
.blog-left .row {
	border-top: 4px solid #6F8BA7;
	padding: 20px 0 40px;
}
.post-heading a {
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	line-height: 36px;
	font-weight: 700;
	color: #FE634A;
	text-transform: uppercase;
}
.post-heading a:hover {
	color: #757575;
}
.post-meta > div {
	display: inline-block;
	padding: 0px 20px;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #969696;
}
.post-meta > div a {
	color: #969696;	
}
.post-meta .post-date {
	background: url('images/ico-date.png') center left no-repeat;
}
.post-meta .post-cat {
	background: url('images/ico-cat.png') center left no-repeat;
	padding: 0 24px;
}
.post-thumb {
	width: 65%;
	margin: 20px 2% 20px 0;
	float: left;
}
.single-post-thumb {
	width: 100%;
	margin: 20px 0;
	float: none;
}
.post-content {
	width: 100%;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #676767;
	margin-top: 20px;
}
.post-content.has-thumb {
	width: 33%;
	float: left;
}
.trigger-button a {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 700;
	color: #fff;
	padding: 8px 20px;	
	background: none #6AC5CD;
	margin-top: 30px;
	display: inline-block;	
	text-transform: uppercase;
}
.trigger-button a:hover {
	background: none #335C8A;
}
.blog-right h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	font-weight: 700;
	color: #6F8BA7;
	border-top: 4px solid #6F8BA7;
	padding-top: 5px;
	margin-bottom: 10px;
}
.blog-right a {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	line-height: 22px;
	font-weight: 700;
	color: #6AC5CD;
	display: block;
}
.blog-right a:hover {
	color: #757575;
}
.blog-right ul li {
	border-bottom: 2px solid #D4D4D4;
	border-top: 0;
	padding-bottom: 5px;
	padding-left: 10px;
}
.blog-right ul li:last-child {
	padding-bottom: 5px;
}
.blog-right .widget {
	padding-bottom: 40px;
}
body.single-post .site-main {
	padding: 90px 0 0;
}
.book-appointment h4 {
	color: #FE634A;
	margin-top: 25px;
}
.book-appointment a {
	color: #6F8BA7;
}
.book-appointment p {
	font-size: 16px;
	color: #FE634A;
	margin-bottom: 5px;
}
a.book-button {
	padding: 8px 16px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 14px;	
	color: #fff;		
	border: 3px solid #fff;
	text-transform: uppercase;	
	display: inline-block;
	text-align: center;
	background: none #6F8BA7;	
}
a.book-button:hover {
	color: #fff;
	background: none #757575;
}
.book-appointment .wpb_content_element {
	margin-bottom: 0 !important;
}

/**** Store Locator Customizations ****/
.slp_search_form .search_box .search_item {
	width: 49%;
	display: inline-block;
	margin-bottom: 20px !important;
}
#addy_in_radius {
	width: 49%;
	display: inline-block;
	padding-left: 50px;
}
#radius_in_submit {
	width: 49%;
	display: inline-block;
}
#radiusSelect {
	height: 50px;
	border: 1px solid #eaeaea;
	padding: 0 10px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 16px;	
	color: #000;		
}
#addressInput {
	max-width: 78%;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 16px;	
	color: #000;		
	height: 50px;
}
.slp_search_form .search_box .search_item label {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 16px;	
	color: #000;		
	margin-right: 10px !important;
	line-height: 50px !important;
}
.slp_search_form .search_box .search_item .slp_ui_button {
	margin: 2px 0 0 !important;
	background-color: #FE634A;		
}
.slp_search_form .search_box .search_item .slp_ui_button:hover {
	background-color: #757575;
}
.slp_results_container .results_wrapper .location_name {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 16px;	
	color: #FE634A;			
	text-transform: uppercase;
}
.location_secondary span {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 16px;	
	color: #676767;			
}
.slp_results_container .results_wrapper {
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
}
.slp_result_directions a {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 16px;	
	text-transform: uppercase;
}
.slp_results_container .results_wrapper .location_distance {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 16px;	
	color: #676767;				
}
.slp_results_container .results_wrapper:hover {
	background-color: #F6F6F6 !important;
	
}
/**** END Store Locator Customizations ****/


/**** Sitewide Notice ****/
.sitewide-notice {
	position: relative;
	width: 100%;
	text-align: center;
	padding: 20px 20px;
	background: none #FE634A;
}
.attention {
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	line-height: 34px;
	font-weight: 700;
	color: #fff;
	padding-left: 50px;
	background: url('images/ico-attention.png') left center no-repeat;
	background-size: 34px 34px;
	display: inline-block;
}
.attention a {
	color: #fff;
	text-decoration: underline;	
}
.attention a:hover {
	text-decoration: none;	
}
/**** END Sitewide Notice ****/


/**** BEGIN Constant Contact ****/
.home-newsletter {
	background: none #FE634A;
	text-align: center;
}
div.ctct-form-embed form.ctct-form-custom label.ctct-form-label,
div.ctct-form-embed div.ctct-form-defaults p.ctct-form-footer {
	display: none !important;
}
.ctct-form-embed.form_1 .ctct-form-defaults {
	background-color: transparent !important;
	padding: 15px 0 0 !important;
}
div.ctct-form-embed div.ctct-form-defaults p.ctct-form-text {
	font-family: 'Open Sans', sans-serif !important;
	font-weight: 700 !important;
	font-size: 20px !important;
	display: inline-block !important;	
	color: #fff !important;
	margin: 0 0 5px !important;
	display: inline-block !important;
}
div.ctct-form-embed form.ctct-form-custom input.ctct-form-element {
	width: 74% !important;
	font-family: 'Open Sans', sans-serif !important;
	font-weight: 700 !important;
	font-size: 16px !important;	
	color: #A0A0A0 !important;
	float: left !important;
}
div.ctct-form-embed form.ctct-form-custom .ctct-form-errorMessage,
#network_error_message_1 {
	position: absolute !important;
	bottom: -20px !important;
	background: none #FEC5BB !important;
	-webkit-border-radius: 5px !important;
	border-radius: 5px !important;
	padding: 3px 15px !important;
}
.ctct-form-embed.form_1 .ctct-form-custom .ctct-form-button {
	width: 25% !important;
	padding: 14px !important;
	float: right !important;
}
div.ctct-form-embed form.ctct-form-custom div.ctct-form-field {
	margin: 0 !important;
}
.ctct-form-embed.form_1 .ctct-form-defaults .ctct-form-header {
	color: #fff !important;
}
.grecaptcha-badge {
	display: none !important;
}
p.ctct-form-text {
	margin-bottom: 5px !important;
}
/**** END Constant Contact ****/

div.ctct-form-embed div.ctct-form-defaults p.ctct-gdpr-text {
	display: none;
}
.text-middle {
	vertical-align: middle;
}

/**** BEGIN responsiveness ****/
.mobile-only {
	display: none;
}
.no-mobile {
	display: block;
}

/**** Small laptop ****/
@media only screen and (max-width: 1235px) { 
	.wrapper {
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
	}
	.fixed-nav .quick-exit {
		bottom: -35px;
	}
}

/**** iPad landscape ****/
@media only screen and (max-width: 1024px) { 	
	.ico-portal,
	.ico-abortion,
	.ico-clinic,
	.ico-control {
		font-size: 24px;
	}
	.home-quarter p {
		font-size: 12px;
	}
	#mc_embed_signup_scroll h2 {
		font-size: 16px;
	}
	.site-header .wrapper {
		padding: 0 20px;
	}
	.fixed-nav .quick-exit {
		bottom: -35px;
	}
}

/**** iPad portrait ****/
@media only screen and (max-width: 959px) { 
	.site-branding {
		padding: 0;
	}
	.logo a img {
		width: 220px;
	}
	.top-menu li a {
		font-size: 14px;
	}
	.main-nav ul li a {
		font-size: 16px;
		margin-left: 20px;
	}
	.main-nav ul li ul li a {
		font-size: 14px;
	}
	#mc_embed_signup_scroll h2,
	#mce-EMAIL {
		font-size: 12px;
	}
	#mc-embedded-subscribe {
		font-size: 16px;
	}	
	.home-quarter .vc_column-inner {
		padding: 0 4px !important;
	}
	.home-quarter .vc_column-inner .wpb_wrapper {
		padding: 10px;
	}
	.ico-portal,
	.ico-abortion,
	.ico-clinic,
	.ico-control {
		font-size: 16px;
		line-height: 24px;
		padding-left: 55px;
		background-size: 45px;
	}
	a.home-learn {
		width: 150px;
		margin-left: -75px;
		font-size: 14px;
	}
	.fixed-nav .quick-exit {
		bottom: -36px;
	}
	div.ctct-form-embed div.ctct-form-defaults p.ctct-form-text {
		font-size: 16px !important;
	}
}

/**** Phone landscape ****/
@media only screen and (max-width: 767px) {
	.mobile-only {
		display: block;
	}
	.no-mobile {
		display: none;
	}
	.main-nav {
		display: none;
	}
	.fixed-nav {
		display: none !important;
	}
	.wrapper {
		width: 100%;
	}	
	.attention {
		font-size: 16px;
		line-height: 24px;
	}
	.site-header {
		border: 0;
	}
	.site-header .wrapper {
		padding: 0;
	}
	.logo {
		top: 25px;
		left: 10px;
		width: 175px;
		z-index: 99999 !important;
	}
	.quick-exit-mobile {
		display: none;
	}
	.top-nav ul {
		margin-bottom: 20px;
	}
	.top-tabs {
		padding-right:8px;
	}
	.top-menu li a {
		font-size: 12px;
		padding: 14px 10px;
	}
	body.home .entry-content {
		padding: 0;
	}
	.site-footer {
		padding: 30px 10px;
	}
	.site-footer ul {
		margin: 0;
	}
	.footer-menu li a {
		font-size: 16px;
		line-height: 16px;
		padding: 0 6px;
	}
	.mobile-menu {
		position: relative;
		width: 100%;
		z-index: 98 !important;
		background: none #6F8BA7;
		padding: 12px 20px;
		text-align: right;
		font-family: 'Open Sans', sans-serif;
		font-size: 24px; 
		text-transform: uppercase;
	}
	.tm2-phone a,
	.tm2-fb a,
	.tm2-tw a {
	}
	.top-menu-2 .quick-exit a {
		display: none;
	}
	#mc_embed_signup_scroll h2 {
		font-size: 14px; 
		padding: 0 25px;
	}
	.mc-field-group {
		width: 85%;
	}
	#mce-EMAIL {
		padding: 5px 20px;
	}
	#mc-embedded-subscribe {
		padding: 2px 0 6px;
	}	
	::-webkit-input-placeholder { /* Chrome/Opera/Safari */
		font-size: 12px;	
	}
	::-moz-placeholder { /* Firefox 19+ */
		font-size: 12px;	
	}
	:-ms-input-placeholder { /* IE 10+ */
		font-size: 12px;	
	}
	:-moz-placeholder { /* Firefox 18- */
		font-size: 12px;	
	}
	.shiftnav-toggle * {
		margin-top: -3px !important;
	}
	.home-newsletter.vc_row {
		margin-left: 0;
		margin-right: 0;
		padding-bottom: 20px;
	}
	.vc_row.vc_row-flex>.home-quarter.vc_column_container {
		width: 50%;
		margin-bottom: 50px;
	}
	.home-content h2,
	.home-online-visits h2	{
		text-align: center;
	}
	.home-online-visits {
		background-image: none;
	}
	.mobile-menu a {
		color: #fff;
	}
	#shiftnav-toggle-main .shiftnav-toggle-burger, #shiftnav-toggle-main.shiftnav-toggle-main-entire-bar::before {
		font-size: 18px;
		float: right !important;
	}
	#shiftnav-toggle-main .shiftnav-main-toggle-content {
		padding: 9px 55px !important;
		text-align: right;
		font-family: 'Open Sans', sans-serif;
		font-size: 20px; 
	}
	.site-header {
		margin: 0;
	}
	.entry-title  {
		position: relative;
		top: 10px;
		margin-left: 10px;
		padding: 0 12px 8px;
		font-size: 42px;
		line-height: 42px;
	}
	.entry-content p {
		text-align: center;
	}
	.content-heading {
		text-align: center;
	}
	.products .entry-header {
		position: relative;
	}
	.site-header {
		min-height: 180px;
	}
	.shiftnav.shiftnav-skin-standard-dark, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu {
		background: none #6F8BA7 !important;
	}
	.shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu ul.sub-menu {
		background: none #E4E4E4 !important;
	}
	.shiftnav ul.shiftnav-menu li.menu-item > .shiftnav-target, .shiftnav ul.shiftnav-menu li.shiftnav-retract > .shiftnav-target {
		font-family: 'Open Sans', sans-serif;
		font-size: 16px !important; 
		text-transform: uppercase;
		color: #fff !important;
		line-height: 200% !important;
		padding: 10px 25px !important;
	}
	.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target, .shiftnav.shiftnav-skin-light ul.shiftnav-menu > li.shiftnav-sub-accordion.current-menu-ancestor > .shiftnav-target, .shiftnav.shiftnav-skin-light ul.shiftnav-menu > li.shiftnav-sub-shift.current-menu-ancestor > .shiftnav-target, .shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item ul.sub-menu .current-menu-item .shiftnav-target {
		background: none #6F8BA7 !important;
		color: #fff !important;
	}
	.shiftnav ul.shiftnav-menu li.menu-item > .shiftnav-target {
		color: #fff !important;
	}
	.shiftnav ul.shiftnav-menu li.menu-item > .sub-menu .shiftnav-target {
		color: #335C8A !important;
	}
	.shiftnav.shiftnav-nojs.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target:hover, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-active > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-in-transition > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-accordion.current-menu-ancestor > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-shift.current-menu-ancestor > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-highlight li.menu-item > .shiftnav-target:active, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-on-hover li.menu-item > .shiftnav-target:hover {
		background: none #335C8A !important;
	}
	.entry-content {
		padding: 30px 0px;
	}
	.col-md-6 {
		width: 95%;
	}
	.single-post .entry-header {
		margin-top: 0;
	}
	.footer-menu {
		margin-left: 0px;
		text-align: center;
	}
	.footer-menu li a {
		font-size: 12px;
	}
	.ctct-form-embed.form_1 .ctct-form-custom .ctct-form-button {
		padding: 15px 10px !important;
		font-size: 14px !important;
	}
	div.ctct-form-embed form.ctct-form-custom .ctct-form-errorMessage, #network_error_message_1 {
		bottom: -40px !important;
	}
	.blog-left,
	.blog-right,
	.post-thumb,
	.post-content.has-thumb	{
		width: 100%;
		float: none;
	}
	.featured-hero {
		height: 175px;
	}
	.vc_row.vc_row-flex>.vc_column_container {
		margin-bottom: 20px;
	}
	div.ctct-form-embed form.ctct-form-custom input.ctct-form-element {
		width: 70% !important;
	}
	.ctct-form-embed.form_1 .ctct-form-custom .ctct-form-button {
		width: 28% !important;
	}
	.slp_search_form .search_box .search_item {
		width: 100%;
	}
	#addy_in_radius {
		padding-left: 0;
		width: 100%;
		display: block;
	}
	.slp_search_form .search_box .search_item #radius_in_submit {
		width: 100%;
		display: block;
	}
	.tm2-phone a {
		font-size: 14px;
	}
	.vc_toggle_title {
		padding: 10px 50px 10px 20px !important;
	}
}